/* 
Title:		Reset default browser styles
Author: 	dan@simplebits.com
*/

ul, li {
	margin: 0;
	padding: 0;
	font-size: 100%;
	vertical-align: bottom;
	
	outline: 0;
	}
	
ol, ul {
	list-style: none;
	}

blockquote, q {
	quotes: none;
	}

:focus {
	outline: 0;
	}

table {
	border-collapse: collapse;
	border-spacing: 0;
	}